LANGUAGE_1 = 10		;Default_language
LANGUAGE_2 = 0		;Second_prefer_language
LANGUAGE_3 = 6		;Third_prefer_language

//Language selection  
0. English
1. Chinese Simplify
2. Japanese
3. French
4. German
5. Italian  
6. Spanish
7. Dutch
8. Chinese Tradiational   
9. Korean
10. Portugese